__gnu_cxx::_Rope_flatten_char_consumer(3)

NAME
__gnu_cxx::_Rope_flatten_char_consumer -

SYNOPSIS

Inherits _Rope_char_consumer< _CharT >.

Detailed Description

  template<class _CharT> class __gnu_cxx::_Rope_flatten_char_consumer< _CharT >

Definition at line 843 of file ropeimpl.h.

  Public Member Functions
_Rope_flatten_char_consumer (_CharT *__buffer)
bool operator() (const _CharT *__leaf, size_t __n)
~_Rope_flatten_char_consumer ()

Author

Generated automatically by Doxygen for libstdc++ from the source code.